<!DOCTYPE html>
<html>
<head>
	<title>Index Music</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page</h1>
	<p> <img src="./images/image2.jpg" width="600" height="300">
		<ol type="a">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="index.html">index.html</a></li>
		<li><a href="listings.html">listings.html</a></li>
		<li><a href="reviews.html">reviews.html</a></li>
		</ol>
	</p>



</body>
</html>